Subject: [CODE4LIB] Last day to nominate a keynote for C4L2010!

From: Andreas Orphanides <[email-masked]>
Date: Wed, 16 Sep 2009 09:11:35 -0400

Hi all,

Today is the last day to nominate/defend/decry nominees for Code4Lib2010 in 
Asheville. If you've been sitting on any nominations, or if you want to make 
impassioned arguments for or against any of the nominees, now's your last 
chance! (At least, it's your last chance to make nominations that will be 
entered into the online poll. C4L is always welcoming of impassioned arguments.)

See you in Asheville,
Andreas Orphanides

---

From: Birkin James Diana <[email-masked]>
Date: Wed, 16 Sep 2009 13:35:15 -0400

> ...Today is the last day to nominate/defend/decry nominees for  
> Code4Lib2010 in Asheville...

I'll renominate one of Gabe's excellent suggestions last year in case  
it hasn't already been submitted this year:

Adrian Holovaty

Adrian is co-creator and a bdfl of django, a journalist, an inspirer  
of Greasemonkey, an influencer of google-maps, a winner of a $1.1m  
Knight Foundation grant (the org promotes journalism), and creator of everyblock.com 
.

One reason for this suggestion: my interest in parallels between the  
mission and, recently, rapidly changing place of journalism and the  
library world -- such as the loss of exclusive gate-keeper roles due  
to tech advances, and new opportunities afforded by those advances.

-Birkin

http://www.holovaty.com/
http://en.wikipedia.org/wiki/Adrian_Holovaty

---
Birkin James Diana
Programmer, Integrated Technology Services
Brown University Library
[email-masked]

On Sep 16, 2009, at 9:11 AM, Andreas Orphanides wrote:

> Hi all,
>
> Today is the last day to nominate/defend/decry nominees for  
> Code4Lib2010 in Asheville. If you've been sitting on any  
> nominations, or if you want to make impassioned arguments for or  
> against any of the nominees, now's your last chance! (At least, it's  
> your last chance to make nominations that will be entered into the  
> online poll. C4L is always welcoming of impassioned arguments.)
>
> See you in Asheville,
> Andreas Orphanides

---

From: Tim Spalding <[email-masked]>
Date: Wed, 16 Sep 2009 14:36:41 -0400

>> Code4Lib2010 in Asheville...

Is it pointless to nominate Tim O'Reilly?

Tim

---

From: "K.G. Schneider" <[email-masked]>
Date: Wed, 16 Sep 2009 14:55:17 -0400

> Is it pointless to nominate Tim O'Reilly?

No; all he can say is no, and he might be flattered to be asked.

Karen G. Schneider

---

From: Tim Spalding <[email-masked]>
Date: Wed, 16 Sep 2009 18:22:22 -0400

Okay, I formally nominate Tim O'Reilly.

Tim is the founder of O'Reilly Media—all those lovely animal books
that adorn our shelves. He's a major force in publishing and
technology, delivering talks at all the major tech conferences.
O'Reilly media hosts a variety of conferences on its own, including
OSCON, RailsConf, Where 2.0 and the must-see publishing conference
Tools of Change. He urges technologists to "go for the cookie" and
make things they believe in. He invented the term "Web 2.0."

I checked with him. He can't promise he could do it, but he might be able to.

Tim

-- 
Check out my library at http://www.librarything.com/profile/timspalding